html, body { 
    margin: 0; 
    padding: 0; 
    font-family: 'Times New Roman', Times, serif;
    color: black; 
    display: flex; 
    justify-content: center;
    align-items: center;  
    flex-direction: column; 
}

/* Justify Content */

.j-c-c { 
    display: flex; 
    justify-content: center;
    align-items: center;  
    flex-direction: column; 
}

/* Navigation */

nav {
    height: 100px; 
    width: 100%; 
}

/* Search Area */ 

#search-area { 
    height: 100px;
    width: 100%; 
}

#search-bar { 
    width: 300px; 
    height: 20px; 
    margin-bottom: 10px; 
}

#create-catalog { 
    width: 310px; 
    height: 20px;  

}

/* Catalog */

#catalog { 
    height: 500px; 
    width: 500px; 
    border: 1px solid; 
    overflow-y: scroll; 
}
